.top_header{
	background-color: #313041;
	padding: 5px 8px;
	
}
.top_header .social-icons.social-border li a{
	border: 2px solid #fff;

}
.top_header .social-icons li a{
	width: 30px;
	height: 30px;
	color: #fff;
	line-height: 27px;
	font-size: 15px;
}
.top_header .social-icons li{
    margin: 0 0px 0 0;
}
.slider_section img{
	width: 100%;
}
.top_header ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.top_header li{
	display: inline-block;
	padding: 0px 6px;
}
.top_left li a{
	color: #fff;
}
.sliderimg .featured-item{
	padding: 0px 9px;
}
.sliderimg .owl-dot{

	margin-top: 20px !important;
}
.regis-left {
    background-color: #f7f6f9;
    padding: 20px 60px;
}
.regis-left h3 {
    color: #2d1d54;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 20px;
    letter-spacing: 0;
}
.regis-left h3 span{
	font-size: 30px;
}
.regis-left label {
    font-weight: 400;
    font-style: normal;
    color: #6c83a2;
    font-size: 16px;
}
.regis-left .form-control {
    width: 100%;
    padding: 24px;
    border: 2px solid #ced4da;
    border-radius: 0px;
}
.regs-btn {
    width: 100%;
    margin-top: 10px;
    background-color: #ff156a;
    border-radius: 0px;
    font-size: 13px;
    font-weight: 400;
    line-height: 14px;
    border: 1px solid #ff8700;
    color: #fff !important;
    text-decoration: none !important;
    padding: 18px 35px 18px 35px;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    text-align: center;
}
.regis-right {
    background-color: #231834;
    padding: 37px 60px;
}
.regis-right h3 {
    color: #fbfbfb;
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 20px;
}
.our-events {
    display: inline-flex;
    background-color: #302640;
    padding: 20px;
    margin-bottom: 5px;
    width: 95%;
    border-radius: 5px;
}
.our-events .img-event {
    background: transparent;
    width: 168px;
    padding: 0;
    vertical-align: top;
}
.our-events .img-event img{
	border: 1px solid #ccc;
	border-radius: 9px;
}
.our-events .contant {
    line-height: 23px;
    color: #fff;
    margin-bottom: 7px;
    margin-left: 10px;
}
.our-events .contant p {
    font-size: 13px;
    margin-bottom: 0px;
}
.our-events h5{
	color: #fff;
	letter-spacing: 0;
	margin-bottom: 3px;
}
.btn-a {
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;
    padding: 7px 20px 8px;
    color: #ffffff;
    border-radius: 30px;
    background-color: #333f93;
    border: none;
    z-index: 0;

}
.cases-description p{
	margin-bottom: 0;
    line-height: 22px;
}
.cases-description h5{
	letter-spacing: 0;
	font-size: 15px;
    font-weight: 600;
	margin-bottom: 1px !important;
}
.counter h5{
	letter-spacing: 0;

}
.list_tour .featured-item.style-2{
	padding: 0 !important;
}
	
.featured-title h5{
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 0;
	font-size: 22px;
	font-weight: 700;

}
.featured-desc p{
	padding-bottom: 20px;
}
.new-home {
    position: relative;
    margin: 0;
    padding: 0;
}
.new-home span {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    font-size: 20px;
    padding: 10px 0px;
    text-align: center;
    color: #fff;
}
.exp_section{
	padding: 40px 0;
}
.new-home{
	margin-bottom: 5px;
}
.himachal_head h2{
	letter-spacing: 0;
	margin-bottom: 15px;
}
.featured_seation{
	padding: 60px 0;
}
.header-section {
    background: url(../img/banner11.jpg) center center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    /*top: -30px;*/
}
.header-section .overlay {
    padding: 50px 0px 50px 0px;
}
/*.overlay.light {
    background: rgb(0 0 0 / 51%);
}*/
.header-form {
       background-color: #0f101085;
    /* border: solid 1px #ffffff8a; */
    box-shadow: 0px 1px 8px 4px #68686826;
    border-radius: 10px;
    z-index: 5;
    padding: 4px;
    position: relative;
}
.form-design {
    padding: 15px 18px;
}
.header-texts1 .trusted {
    padding: 0px;
    margin: 40px 0 0 0;
    list-style-type: none;
    display: inline-block;
}
.header-texts1 .trusted li {
   padding: 0px;
    margin: 0px;
    list-style-type: none;
    border-bottom: solid 1px #fff;
    display: block;
    color: #fff;
    font-size: 20px;
    line-height: 45px;
    font-weight: 300;
}
.header-texts1 .trusted li i {
    color: #93e1fd;
}
.banner-text h3{
  font-size: 40px;
    font-weight: 300;
    line-height: 50px;
    text-shadow: 3px 3px 5px #000;
}
.header-texts1 .banner-text h4 {
    color: #004f9e;
    line-height: 36px;
    font-size: 35px;
}
.footer-section {
    background-image: url(../img/footer.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 20px;
    background-color: #0f4174;
}
.header-section:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #00000069;
}
.header-texts1 {
    z-index: 6;
    position: relative;
}
.pt-fifteen {
    font-size: 25px;
    padding: 10px;
    color: #fff;
}
 ul {
    list-style: none;
}
.footer-section .social-icons li{
    margin: 0 4px 0 0 !important;
}
.footer-section .social-icons li a{
    height: 34px !important;
    width: 34px !important;
    line-height: 34px !important;
}
.footer-section .social-icons li a i{
    font-size: 18px;
}
.whychos_Section{
    background-color: #f5f5f5;
    padding: 60px 0;
}

.whyppt ul li {
    width: 33%;
    height: 145px;
    float: left;
    color: #333;
    font-size: 14px;
    padding: 15px 15px 0;
    border-right: 1px dotted #777;
    border-bottom: 1px dotted #777;
}
.whyppt ul li:nth-child(3n) {
    border-right: none;
}
.whyppt ul li:nth-child(4n), .whyppt ul li:nth-child(5n), .whyppt ul li:nth-child(6n) {
    border-bottom: none;
}

.whatsp_icon {
    background-color: green;
    padding: 5px;
    position: fixed;
    right: 28px;
    bottom: 24px;
    color: #fff !important;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    z-index: 99999;
}
.top-header{
    min-height: 210px;
    padding: 60px 0px;

}
.top-header h1{
    text-align: center;
    color: #fff;
    font-weight: 500;
}
.ab_section{
    background-color: #f3f9fe;
    padding: 60px 0px;
}
.line-height {
    background-color: #cee4efd4;
    padding: 2px 0px;
}
.section1{
background-color: #cee4ef3d;
    padding: 40px 0px;
}


.vision-content {
    background: #fff;
    border: 1px solid #fff;
    transition: all .2s ease-in-out;
    box-shadow: 0px 6px 4px 3px rgb(0 0 0 / 15%);
    border-radius: 5px;
    padding: 25px;
    /* min-height: 535px; */
}
.vision-content h3 {
    text-align: center;
    font-weight: 600;
    color: #000;
    font-size: 33px;
    margin-bottom: 25px;
    /* margin: 0px 6px; */
    padding: 13px 12px !important;
    /* border: 1px solid #cccccc61; */
    border-radius: 7px;
        background-color: #a9b3f8;
    box-shadow: 0 1px 4px 1px rgb(39 64 237);
}
.section2 {
    background-color: #F0F0F2;
    padding: 60px 0px;
}
.choose-boxes {
    position: relative;
    background: #fff;
    text-align: center;
    padding: 20px 10px;
    font-size: 13px;
    border-radius: 5px;
    margin-bottom: 30px;
    -webkit-box-shadow: 2px 2px 20px 0px rgb(50 50 50 / 21%);
    -moz-box-shadow: 2px 2px 20px 0px rgba(50, 50, 50, 0.21);
    box-shadow: 2px 2px 20px 0px rgb(50 50 50 / 21%);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.icon i {
    font-size: 18px;
    display: inline-block;
    background: #1d6396;
    color: #fff;
    line-height: 1;
    padding: 14px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 75px;
    font-size: 43px;
    height: 75px;
    transition: 0.3s;
    margin-bottom: 30px;
}.choose-boxes h4 {
    font-size: 20px;
    font-weight: 600;
    color: #111;
    margin-bottom: 31px;
}
.form_ma_area {
    box-shadow: 0 5px 30px 0 rgb(0 0 0 / 20%);
    /* box-shadow: 0 5px 30px 0 rgb(0 0 0 / 20%); */
    position: relative;
    margin-top: -250px;
    background-color: #fff;
    border-radius: 5px;
}
.new_form {
    padding: 50px 39px;
}
.new_form lable {
    font-size: 15px;
    color: #101010;
    left: 12px;
    font-weight: 500;
    margin-bottom: 19px;
    position: relative;
}
.new_form .form-control {
    border: none;
    border-bottom: 1px solid #cccccc !important;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    opacity: .4;
}
.right_area_contn {
    background-color: #333f93;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.inner_right_content h3 {
    margin-bottom: 30px;
    color: #fff;
}
.inner_right_content {
    padding: 69px 10px;
}
.inner_right_content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.inner_right_content li{
    color: #fff;
}
.inner_right_content li a {
    color: #fff;
}

.inner_right_content ul {
    list-style: none;
}
.socal_media_contact li {
    display: inline-block;
    padding-right: 20px;
}
@media screen and (max-width: 768px) {
.whyppt ul li {
    width: 100%;
    border: none;
}
.top_header{
    text-align: center;
}
.top_header li{
    padding: 2px 6px;
}
.p-overview {
    padding-left: 15px !important;
}
.flouicontrol .row{
        display: flex;
    flex-direction: column-reverse
}
}
.tophadering {
    background-image: url(../img/rajasthanbanner.png);
    background-size: cover;
    padding: 60px 0;
    min-height: 480px;
    display: flex;
    align-items: center;
}
.tophadering.uttarakhandbanner{
    background-image: url(../img/uttarkhand-banner.jpg);
}
.tophadering.himachal{
 background-image: url(../img/himachal-banner.jpg);   
}
.tophadering.andaman{
  background-image: url(../img/andamanbanner.png);   
}
.tophadering.dubai{
 background-image: url(../img/new_dubai.jpg);
     background-position: center;      
}
.headersectin-kerala{
    background-image: url(../img/keralaimg.jpg) !important;
        background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.headersectin-kerala:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #00000069;
}
.capitonheading {
    position: relative;
    color: #fff;
}
.capitonheading h2{
    color: #fff;
}
.pack-detail-hl {
    background: #fff;
    padding: 15px 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 10px;
}
.tourtype-detail{
    text-align: center;
}
.tourtype-detail i {
    font-size: 30px;
    margin: 5px auto;
    color: #ff0000;
}

.tourtype-detail h4
{   font-weight: 600;
    font-size: 16px;
    margin-bottom: 0px;

}
.tourtype-detail span{
    font-size: 14px;
}
.dest-covered li {
    list-style: none;
    float: left;
    padding: 3px;
}
.dest-covered li span {
    background: #fff;
    padding: 6px 22px;
    border: 2px solid #e64949;
    border-radius: 30px;
    color: #222;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
}
.dest-covered li{
    list-style:none !important;
}
.p-timeline li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*padding-bottom: 30px;*/
}
.timeline-content {
    margin-bottom: 30px;
}

.p-timeline li .timeline-index::before {
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 6px;
    z-index: -1;
    background: url(../img/p-shape.png) no-repeat;
    background-size: cover;
}
.p-timeline li .timeline-index {
    height: auto;
    margin-right: 30px;
    position: relative;
    z-index: 12;
}
.p-timeline li .timeline-index .index-circle {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #8b020b;
    border: 5px solid #cbd3d1;
}
.p-timeline li .timeline-index h5 {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0;
}
.tr-single-box {
    background: #fff;
    display: block;
    border-radius: 2px;
    border: 1px solid #f0f3f7;
    margin-bottom: 30px;
    position: sticky;
    top: 70px;
}
.tr-single-header {
    background: #ff4542;
    border-radius: 5px;
    padding: 9px 20px;
    text-align: center;
}
.tr-single-header h4 {
    font-weight: 600;
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    /*margin-top: 3px;*/
}
.pagequery {
    padding: 12px 15px;
}
.flouicontrol .container-fluid{
    padding: 0px 1pc;
}
.pagequery .form-control{
    border: 1px solid #ccc;
    box-shadow: none;
}

#cont_more {
    display: none;
    margin-top: 10px;
}
#redmore, #redlas {
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
    /* padding: 10px; */
}
#redlas {
    /* opacity: 0; */
    display: none;
}
.p-overview{
    padding-left: 40px;
}
.p-overview li{
    list-style: disc;
}
.capitonheading.dubaiheader h1{
    color: #fff;
    font-weight: 300;
}